@font-face {font-family: 'heavitas';
    src: url('../font/heavitas-webfont.woff2') format('woff2'),
         url('../font/heavitas-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-black-webfont.woff2') format('woff2'),
         url('../font/spartanmb-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-bold-webfont.woff2') format('woff2'),
         url('../font/spartanmb-bold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-extra-bold-webfont.woff2') format('woff2'),
         url('../font/spartanmb-extra-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-light-webfont.woff2') format('woff2'),
         url('../font/spartanmb-light-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-regular-webfont.woff2') format('woff2'),
         url('../font/spartanmb-regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-semibold-webfont.woff2') format('woff2'),
         url('../font/spartanmb-semibold-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'spartan';
    src: url('../font/spartanmb-thin-webfont.woff2') format('woff2'),
         url('../font/spartanmb-thin-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}